@charset "utf-8";

@import url(layout.css);
@import url(common.css);
@import url('font.css');

#container.main {width:100%;padding:30px 0 20px;background:#e2e5ea;}
#container.main #contents {float:none;width:1080px;margin:0 auto;min-height:600px;background:#e2e5ea;}
#container.main #contents:after {content: ".";display:block;height:0;clear:both;visibility:hidden;}
#container.main #contents a {color:#444;}
#container.main #contents a:hover {color:#327dda;}

/* cont_sec01 */
.cont_sec01 {overflow:hidden;}
.cont_sec01 .visual {position:relative;float:left;width:702px;height:400px;}
.cont_sec01 .visual li {position:relative;}
.cont_sec01 .visual li .thumb {width:703px;height:285px;}
.cont_sec01 .visual li .desc {width:663px;height:94px;padding:21px 20px 0 20px;background:#fff;}
.cont_sec01 .visual li .desc dt span {display:block;margin-bottom:20px;width:76px;height:18px;font-size:12px;line-height:18px;text-align:center;font-weight:300;color:#fff;background:#006ccd;}
.cont_sec01 .visual li .desc dt {margin-bottom:10px;font-size:22px;font-weight:500;color:#000;}
.cont_sec01 .visual li .desc dd {font-size:14px;color:#888;line-height:22px;}
.cont_sec01 .visual .bx-prev {left:10px;background:url('../images/main/btn_prev.png') no-repeat 50% 50%;}
.cont_sec01 .visual .bx-next {right:10px;background:url('../images/main/btn_next.png') no-repeat 50% 50%;}
.cont_sec01 .visual .bx-controls-direction a {display:block;position:absolute;top:118px;width:24px;height:39px;padding:10px;text-indent:-9999px;z-index:999;overflow:hidden;}
.cont_sec01 .visual .bx-controls-auto {position:absolute;bottom:50px;right:15px;}
.cont_sec01 .visual .bx-start {position:relative;z-index:100;width:23px;height:23px;display:block;text-indent:-9999px;background:url('../images/main/btn_play2.png') no-repeat 0 0;}
.cont_sec01 .visual .bx-start:hover {background:url('../images/main/btn_play2.png') no-repeat 0 0;}
.cont_sec01 .visual .bx-start.active {background:none;z-index:1;}
.cont_sec01 .visual .bx-stop {position:relative;top:-23px;z-index:100;width:23px;height:23px;display:block;text-indent:-9999px;background:url('../images/main/btn_stop2.png') no-repeat 0 0;}
.cont_sec01 .visual .bx-stop:hover {background:url('../images/main/btn_stop2.png') no-repeat 0 0;}
.cont_sec01 .visual .bx-stop.active {background:none;z-index:1;}
.cont_sec01 .visual .bx-pager {position:absolute;bottom:68px;right:45px;text-align:right;}
.cont_sec01 .visual .bx-pager .bx-pager-item,
.cont_sec01 .visual .bx-pager .bx-controls-auto-item {display:inline-block;min-width:11px;height:11px;}
.cont_sec01 .visual .bx-pager.bx-default-pager a {display:block;min-width:11px;height:11px;margin:0 3px;vertical-align:middle;text-indent:-9999px;
background:url('../images/main/pop_navi.png') no-repeat 0 0;text-align:center;}
.cont_sec01 .visual .bx-pager.bx-default-pager a:hover,
.cont_sec01 .visual .bx-pager.bx-default-pager a.active {color:#fff;background:url('../images/main/pop_navi_on.png') no-repeat 0 0;}

.cont_sec01 .report {position:relative;float:right;width:357px;height:400px;background:#fff url('../images/main/bg_report.gif') no-repeat 0 0;}
.cont_sec01 .report .report_tab {overflow:hidden;}
.cont_sec01 .report .report_tab li {float:left;width:25%;height:45px;font-size:13px;color:#444;text-align:center;}
.cont_sec01 .report .report_tab li a {display:block;height:37px;line-height:37px;color:#444;border-left:1px solid #ddd;border-bottom:1px solid #ddd;background:#f6f6f6;}
.cont_sec01 .report .report_tab li a.active {height:45px;border:0;color:#fff !important;font-weight:700;background:url('../images/main/tabs_on.png') no-repeat 50% 0;}
.cont_sec01 .report .report_tab li:first-child a {border-left:0;}
.cont_sec01 .report_wrap {position:relative;width:285px;height:310px;padding:15px 20px 0 20px;margin:13px auto 0;text-align:center;border:0px solid #e6e6e6;}
.cont_sec01 .report_wrap .bx-prev {left:10px;background:url('../images/main/btn_prev2.png') no-repeat 50% 50%;}
.cont_sec01 .report_wrap .bx-next {right:10px;background:url('../images/main/btn_next2.png') no-repeat 50% 50%;}
.cont_sec01 .report_wrap .bx-controls-direction a {display:block;position:absolute;top:74px;width:17px;height:25px;padding:10px;text-indent:-9999px;z-index:999;overflow:hidden;}
.cont_sec01 .report_wrap li .thumb {display:inline-block;width:143px;height:193px;border:1px solid #dfdfdf;}
.cont_sec01 .report_wrap dt {margin:32px 0 13px;font-size:22px;color:#222;font-weight:500;line-height:25px;}
.cont_sec01 .report_wrap dt a {color:#222;}
.cont_sec01 .report_wrap dt a:hover {color:#327dda;}
.cont_sec01 .report_wrap dd {font-size:14px;color:#767676;}
.cont_sec01 .report_wrap dd span {display:block;}
.cont_sec01 .report_view {display:none;position:absolute;top:0;left:0;width:327px;height:330px;padding:50px 10px 20px 20px;z-index:1000;background:#fff;}
.cont_sec01 .report_view .view_info {min-height:135px;overflow:hidden;}
.cont_sec01 .report_view .view_info .thumb {float:left;margin-right:20px;width:98px;height:133px;border:1px solid #e0e0e0;}
.cont_sec01 .report_view .view_info h4 {margin-bottom:7px;font-size:18px;font-weight:500;color:#222;}
.cont_sec01 .report_view .view_info h4 a {padding-right:20px;background:#fff url('../images/main/ico_detail.gif') no-repeat 100% 50%;}
.cont_sec01 .report_view .view_info dl {overflow:hidden;}
.cont_sec01 .report_view .view_info dt {width:85px;float:left;font-weight:500;clear:left;font-size:13px;color:#444;}
.cont_sec01 .report_view .view_info dd {width:120px;float:left;font-size:13px;color:#767676;}
.cont_sec01 .report_view .view_info .attach {color:#767676 !important;text-decoration:underline;}
.cont_sec01 .report_view .view_info .attach:hover {color:#327dda;}
.cont_sec01 .report_view .tabs {margin:16px 20px 0 0;overflow:hidden;border:1px solid #ddd;border-bottom:0;}
.cont_sec01 .report_view .tabs li {float:left;width:50%;font-size:13px;color:#767676;text-align:center;}
.cont_sec01 .report_view .tabs li a {display:block;height:33px;line-height:33px;color:#767676 !important;border-left:1px solid #ddd;border-bottom:1px solid #ddd;background:#fdfdfd;}
.cont_sec01 .report_view .tabs li.on a {border-bottom:1px solid #f6f6f6;color:#000 !important;font-weight:700;background:#f6f6f6;}
.cont_sec01 .report_view .tabs li:first-child a {border-left:0;}
.cont_sec01 .report_view .tabs_container {margin-right:20px;height:140px;overflow:auto;overflow-x:hidden;font-size:13px;color:#767676;border:1px solid #ddd;border-top:0;background:#f6f6f6;}
.cont_sec01 .report_view .tab_cont {padding:17px 20px;}
.cont_sec01 .report_close {position:absolute;top:0;right:0;width:100%;text-align:right;z-index:1001;background:#3c3e44;}

/* cont_sec02 */
.cont_sec02 {width:1080px;height:180px;margin-top:20px;overflow:hidden;background:#fff;}
.cont_sec02 ul {padding:0 10px;overflow:hidden;}
.cont_sec02 li {float:left;width:12.5%;line-height:15px;color:#444;text-align:center;background:#fff url('../images/main/bg_conlink.jpg') no-repeat 0 0;}
.cont_sec02 li.li01 a,.cont_sec02 li.li05 a {padding:133px 0 30px;}
.cont_sec02 li a {display:block;padding:127px 0 21px;}
.cont_sec02 li.li01 {background-position:-25px 0;}
.cont_sec02 li.li02 {background-position:-170px 0;}
.cont_sec02 li.li03 {background-position:-317px 0;}
.cont_sec02 li.li04 {background-position:-463px 0;}
.cont_sec02 li.li05 {background-position:-608px 0;}
.cont_sec02 li.li06 {background-position:-752px 0;}
.cont_sec02 li.li07 {background-position:-898px 0;}
.cont_sec02 li.li08 {background-position:-1044px 0;}

/* cont_sec03 */
.cont_sec03 {height:487px;margin-top:20px;overflow:hidden;}
.cont_sec03 .koti_news {float:left;width:643px;height:487px;padding:0 30px;background:#fff;}
.cont_sec03 .koti_news01 {position:relative;float:left;width:306px;height:215px;margin-right:30px;}
.cont_sec03 .koti_news01 h3,.cont_sec03 .koti_news02 h3 {margin:30px 0 14px;padding-bottom:15px;font-size:20px;font-weight:500;color:#222;border-bottom:2px solid #0981ed;}
.cont_sec03 .koti_news01 li,.cont_sec03 .koti_news02 li {font-size:14px;color:#444;line-height:26px;padding-left:8px;background:url('../images/main/dot01.gif') no-repeat 0 55%;}
.cont_sec03 .koti_news02 {position:relative;float:left;width:306px;height:215px;}
.cont_sec03 .koti_news03 {position:relative;float:left;width:306px;height:260px;margin-right:30px;}
.cont_sec03 .koti_news03 h3,.cont_sec03 .koti_news04 h3 {margin:30px 0 18px;padding-bottom:15px;font-size:20px;font-weight:500;color:#222;border-bottom:2px solid #a82c2a;}
.cont_sec03 .koti_news03 li,.cont_sec03 .koti_news04 li {font-size:14px;color:#444;line-height:26px;padding-left:8px;background:url('../images/main/dot01.gif') no-repeat 0 55%;}
.cont_sec03 .koti_news03 dt,.cont_sec03 .koti_news04 dt {margin-bottom:10px;font-size:16px;color:#444;}
.cont_sec03 .koti_news03 dd,.cont_sec03 .koti_news04 dd {margin-bottom:19px;font-size:14px;color:#767676;line-height:20px;}
.cont_sec03 .koti_news04 {position:relative;float:left;width:306px;height:260px;}
.cont_sec03 .koti_news .more {position: absolute;right:0;top:30px;padding-right:10px;font-size:12px;background:url('../images/main/more.gif') no-repeat 100% 50%;}
.cont_sec03 .koti_info {float:right;width:321px;height:487px;padding:0 17px 0 18px;background:#fff;}
.cont_sec03 .koti_info .koti_popup {position:relative;}
.cont_sec03 .koti_info .koti_popup h3 {margin:30px 0 14px;font-size:20px;font-weight:500;color:#222;}
.cont_sec03 .koti_info .koti_popup .popup {width:319px;height:148px;border:1px solid #ddd;}
.koti_popup .bx-controls-auto {position:absolute;top:9px;right:0;}
.koti_popup .bx-start {position:relative;z-index:100;width:12px;height:13px;display:block;text-indent:-9999px;background:url('../images/main/btn_play.png') no-repeat 0 0;}
.koti_popup .bx-start:hover {background:url('../images/main/btn_play.png') no-repeat 0 0;}
.koti_popup .bx-start.active {background:none;z-index:1;}
.koti_popup .bx-stop {position:relative;top:-13px;z-index:100;width:12px;height:13px;display:block;text-indent:-9999px;background:url('../images/main/btn_stop.png') no-repeat 0 0;}
.koti_popup .bx-stop:hover {background:url('../images/main/btn_stop.png') no-repeat 0 0;}
.koti_popup .bx-stop.active {background:none;z-index:1;}
.koti_popup .bx-pager {position:absolute;top:10px;right:16px;text-align:right;}
.koti_popup .bx-pager .bx-pager-item,
.koti_popup .bx-pager .bx-controls-auto-item {display:inline-block;min-width:11px;height:11px;}
.koti_popup .bx-pager.bx-default-pager a {display:block;min-width:11px;height:11px;margin:0 3px;vertical-align:middle;text-indent:-9999px;
background:url('../images/main/pop_navi.png') no-repeat 0 0;text-align:center;}
.koti_popup .bx-pager.bx-default-pager a:hover,
.koti_popup .bx-pager.bx-default-pager a.active {color:#fff;background:url('../images/main/pop_navi_on.png') no-repeat 0 0;}
.cont_sec03 .koti_info .koti_vod {position:relative;}
.cont_sec03 .koti_info .koti_vod .subtitles {position:absolute;top:2px;right:0;}
.cont_sec03 .koti_info .koti_vod h3 {margin:21px 0 14px;font-size:20px;font-weight:500;color:#222;}
.cont_sec03 .koti_info .koti_vod .vod {width:320px;height:195px;}

/* cont_sec04 */
.cont_sec04 {margin-top:20px;overflow:hidden;background:#fff url('../images/main/bg_cont_line.gif') repeat-y 0 0;}
.cont_sec04 ul {overflow:hidden;margin:15px 0 15px 35px;}
.cont_sec04 .cont_link01 {float:left;width:270px;}
.cont_sec04 .cont_link01 h3 {height:32px;padding:12px 0 0 44px;font-size:16px;font-weight:500;color:#1e363d;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#b2c9cf url('../images/main/arrow01.png') no-repeat 93% 50%;}
.cont_sec04 .cont_link01 li {padding-left:10px;background:url('../images/main/dot02.gif') no-repeat 0 50%;}
.cont_sec04 .cont_link02 {float:left;width:270px;}
.cont_sec04 .cont_link02 h3 {height:32px;padding:12px 0 0 44px;font-size:16px;font-weight:500;color:#4f2022;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#f59397 url('../images/main/arrow01.png') no-repeat 93% 50%;}
.cont_sec04 .cont_link02 li {padding-left:10px;background:url('../images/main/dot03.gif') no-repeat 0 50%;}
.cont_sec04 .cont_link03 {float:left;width:270px;}
.cont_sec04 .cont_link03 h3 {height:32px;padding:12px 0 0 44px;font-size:16px;font-weight:500;color:#3b2755;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#bfb2d0 url('../images/main/arrow01.png') no-repeat 93% 50%;}
.cont_sec04 .cont_link03 li {padding-left:10px;background:url('../images/main/dot04.gif') no-repeat 0 50%;}
.cont_sec04 .cont_link04 {float:left;width:270px;}
.cont_sec04 .cont_link04 h3 {height:32px;padding:12px 0 0 44px;font-size:16px;font-weight:500;color:#315232;border-bottom:1px solid #e1e1e1;background:#b2d0b3 url('../images/main/arrow01.png') no-repeat 93% 50%;}
.cont_sec04 .cont_link04 li {padding-left:10px;background:url('../images/main/dot05.gif') no-repeat 0 50%;} 
